Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Backup und Local?
#21
Hast du die Upgrade-Routine ausgeführt?
#22
Warum upgraden wen ich direkt 1.8 nutze ohne jegliche Vorversion?
#23
Hast du ein Datenbank-Backup aus einem alten 1.6er Forum eingespielt? Dann muss die Upgrade-Routine ausgeführt werden.
#24
(20.10.2014, 17:36)Infinitygaming schrieb: Warum upgraden wen ich direkt 1.8 nutze ohne jegliche Vorversion?

Siehe oben!
#25
Die Meldung kommt eben normalerweise nur, wenn Codebase und Database versionstechnisch nicht zusammenpassen. Konkret wird da $cache->read("version") gemacht, also schau doch mal in phpMyAdmin, mybb_datacache, version was dort steht. Wenns z.B. a:2:{s:7:"version";s:6:"1.6.14" ist dann wäre das eine Datenbank von MyBB 1.6.14 und nicht von 1.8.

Du kannst auch eine Debugmeldung in inc/init.php einbauen, nach $version = $cache->read("version"); ein
PHP-Code:
echo "{$version['version_code']} vs. {$mybb->version_code}"; exit; 
und dann schaust mal was angezeigt wird.
#26
PhPmyAdmin wie kommt man da Lokal rein?
#27
XAMPP liefert phpMyAdmin normalerweise mit.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#28
So sieht es bei mir aus jetzt nachdem ich die alten Datenbanken gelöscht habe Links ist das so richtig wenn phpmyadmin clear ist ohne selbst hinzugefügte Datenbanken?

Das ist das was ich vergessen habe deswegen auch der Fehler aber das hat damals mein Bruder für mich gemacht ^^


Angehängte Dateien Thumbnail(s)